import React from 'react';
export default function Publish(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-200v-367.15L363.85-466.38l-22.23-21.47L480-626.23l138.38 138.38-22.23 21.47-100.77-100.77V-200zM200-597v-163h560v163h-30.77v-132.23H230.77V-597z" })));
}
